"use strict";

const { validateValue } = require("@validatem/core");
const isCountryCode3 = require("./");

console.log(validateValue("NLD", [ isCountryCode3 ])); // NLD

console.log(validateValue("NL", [ isCountryCode3 ])); /*
	AggregrateValidationError: One or more validation errors occurred:
	 - At (root): Must be an ISO-3166-1 alpha-3 (3 character) country code
*/
